WordPress.org

Forums

The Support Forums will be in read-only mode for a scheduled maintenance window on 01 September 2016 14:00 UTC - 20:00 UTC. More information.

Postteaser plugin problem (1 post)

  1. aksuvari
    Member
    Posted 9 years ago #

    Hi,

    I use WordPress 2.2 and Postteaser 3.8.

    Postteaser plugin causes a problem in my blog. When I click an old month (like April 2007) in order to browse my blog's archive, only a small part of that month's page gets loaded. It is shown like cut off from the middle.

    And bad luck; the author of the plugin doesn't support it anymore.

    Does anybody have the same issue and/or know a solution or alternative, please?

    The plugin is for showing brief versions of the posts by default.

    Thanks in advance.

Topic Closed

This topic has been closed to new replies.

About this Topic